{
  "re_code": 400,
  "nu": 0.001,
  "u0": 0.01,
  "sample_interval": 800,
  "fifo_len": 150,
  "conv_len": 30,
  "device_id": 2,
  "model_path": "/home/frank14f/DynamisLab/models/old/d1a3o12_re400.zip"
}